# Uses of Class
org.snpeff.nextProt.NextProtXmlEntry

Packages that use NextProtXmlEntry
Package
Description
org.snpeff.nextProt

## Uses of NextProtXmlEntry in org.snpeff.nextProt

Methods in org.snpeff.nextProt with parameters of type NextProtXmlEntry
Modifier and Type
Method
Description
`Markers`
NextProtMarkerFactory.`addMarkers(NextProtXmlEntry entry, NextProtXmlIsoform isoform, NextProtXmlAnnotation annotation, Location location, String trId)`
Create markers and add them
Constructors in org.snpeff.nextProt with parameters of type NextProtXmlEntry
Modifier
Constructor
Description
``
`NextProtXmlAnnotation(NextProtXmlEntry entry, String category)`